<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Nové energetické označovanie domácich spotrebičov; nízkoenergetické budovy od roku 2020</Title><Topic>Energetika</Topic><TypeOfInfo>Plenárne zasadnutie</TypeOfInfo><PublicationDate>2010-05-20 - 16:36</PublicationDate><Chapo>Značky na domácich spotrebičoch ako chladničky, práčky a sporáky budú musieť obsahovať viac informácií o energetickej spotrebe v dôsledku hlasovania poslancov EP v stredu. Parlament schválil nový návrh značky energetickej účinnosti EÚ, pričom zaviedol dodatočné plusové triedy k už známej farebnej schéme. V utorok poslanci EÚ schválili novú legislatívu o energetickej účinnosti budov, ktorá sa bude uplatňovať od roku 2020.</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Existujúce energetické značky už pomáhajú spotrebiteľom zhodnotiť prevádzkové náklady pri kúpe nových domácich spotrebičov ako chladničky, mrazničky, práčky, sušičky bielizne, umývačky riadu, sporáky a klimatizačné zariadenia. Výrobcovia sú v súčasnosti povinní uvádzať ročnú spotrebu energie bez ohľadu na to, či výrobok dosahuje dobré výsledky (tmavozelená trieda A) alebo slabé výsledky (červená trieda G). V závislosti od druhu výrobku značka tiež zobrazuje spotrebu vody, hladinu hluku alebo tepelný výkon.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Sedem tried, sedem farieb – nové najvyššie hodnotenia</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V rámci novej legislatívy koncept značky energetickej účinnosti umožní až tri nové energetické triedy, aby sa odrazil technologický pokrok, no celkový počet tried bude stále obmedzený na sedem. Súčasná škála je od A do G, takže v budúcnosti by sa mohla vyvíjať takto:</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">– ak nový výrobok, ktorý spotrebúva menej energie než existujúce výrobky, je označený ako A+, potom najmenej energeticky účinná trieda bude F,</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">– ak nový výrobok, ktorý spotrebúva menej energie než existujúce výrobky, je označený ako A++, potom najmenej energeticky účinná trieda bude E, </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">– ak nový výrobok, ktorý spotrebúva menej energie než existujúce výrobky, je označený ako A+++, potom najmenej energeticky účinná trieda bude D, </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Farebná schéma označovania – od tmavozelenej pre energeticky najúčinnejšie výrobky po červenú pre najmenej energeticky účinné výrobky – sa príslušne upraví, aby trieda s najvyššou energetickou účinnosťou zostala tmavozelená a najmenej energeticky účinná trieda červená. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Energetické triedy a konkrétne výrobky, ktoré sa musia označovať, vymedzí pracovná skupina Komisie. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>V reklame na biele spotrebiče sa musí uvádzať energetická účinnosť</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Každá reklama uvádzajúca energetickú spotrebu alebo cenu konkrétneho modelu domácich spotrebičov bude musieť zobraziť energetickú triedu výrobku. Reklama s dodatočnými informáciami by mala pomôcť spotrebiteľom pri výbere na základe potenciálu výrobku na úsporu energie s cieľom znížiť ich výdavky na energiu z dlhodobého hľadiska.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Podobné ustanovenia sa uplatňujú na akékoľvek technické propagačné dokumenty, ako manuály a brožúry výrobcov, či už v tlačenej podobe alebo na internete.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Energetické značky pre okenné rámy a ostatné výrobky na úsporu energie</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V budúcnosti sa značky musia pripevňovať aj na výrobky spotrebúvajúce energiu na obchodné alebo priemyselné účely, ako sú chladiarenské skladovacie priestory, výstavné skrine, priemyselné variče, predajné automaty a priemyselné motory.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Okrem toho sa povinnosť energetického označovania uplatňuje na výrobky spojené s energiou vrátane stavebných výrobkov, ktoré nespotrebúvajú energiu, ale majú výrazný priamy alebo nepriamy dosah na energetické úspory, ako sú okenné sklá a rámy alebo vonkajšie dvere, ako uvádza konečný text. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Po uverejnení v Úradnom vestníku EÚ budú mať členské štáty jeden rok na prispôsobenie svojich vnútroštátnych predpisov novým pravidlám energetického označovania. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Smernica schválená v druhom čítaní v stredu je súčasťou širšieho legislatívneho balíka o energetickej účinnosti. Správu EP spracovala poslankyňa EP Anni Podimata (S&amp;D, GR). </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">*          *          *</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Iba nízkoenergetické budovy sa môžu stavať po roku 2020</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V utorok 18. mája schválili poslanci EP nové právne predpisy o energetickej účinnosti budov, ktoré pomôžu spotrebiteľom znížiť ich účty za energiu a EÚ ako celku napomôžu splniť cieľ v oblasti zmeny klímy, ktorým je 20 % zníženie spotreby energie do desiatich rokov. Členské štáty budú musieť upraviť svoje stavebné normy, aby všetky nové budovy postavené od konca roka 2020 spĺňali vysoké štandardy energetickej úspornosti. Existujúce budovy sa budú podľa možnosti musieť zmodernizovať. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Na budovy pripadá zhruba 40 % celkovej energetickej spotreby EÚ a sú najväčším zdrojom emisií v Európe, takže zlepšenie ich energetickej hospodárnosti by pomohlo splniť ciele zníženia emisií CO2.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Smernica ustanovuje pravidlá energetickej hospodárnosti nových aj existujúcich budov. Členské štáty budú musieť prijať opatrenia na splnenie týchto požiadaviek pri optimálnej úrovni nákladov. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Vyššie štandardy pre nové budovy</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Všetky budovy postavené od konca roka 2020 musia spĺňať vysoké štandardy z hľadiska úspory energie a do veľkej miery musia využívať energiu z obnoviteľných zdrojov. Stavebné projekty verejných budov pôjdu príkladom už dva roky predtým. Tieto zmeny budú sčasti financované z rozpočtu EÚ.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Modernizácia existujúcich budov </xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Tam, kde to bude možné, sa bude musieť energetická hospodárnosť existujúcich budov zlepšiť rozsiahlymi renováciami. Pritom sa bude od majiteľov vyžadovať, aby namontovali inteligentné merače a nahradili systémy vykurovania, potrubia s horúcou vodou a klimatizáciu vysokoúčinnými alternatívami, napríklad tepelnými čerpadlami. Bude sa vyžadovať pravidelná kontrola vykurovacích a klimatizačných systémov.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Smernica schválená v druhom čítaní v utorok je súčasťou širšieho legislatívneho balíka o energetickej účinnosti. Správu EP spracovala poslankyňa EP Silvia-Adriana Ţicău (S&amp;D, RO).</xhtml:div>

</xhtml:div></Content><References><Reference><ReferenceDate>2010-05-17</ReferenceDate><Person><ns1:Name>Silvia-Adriana ŢICĂU</ns1:Name><ns1:PoliticalParty>S&amp;D</ns1:PoliticalParty><ns1:Nationality>RO</ns1:Nationality></Person><Person><ns1:Name>Anni PODIMATA</ns1:Name><ns1:PoliticalParty>S&amp;D</ns1:PoliticalParty><ns1:Nationality>GR</ns1:Nationality></Person><ReferenceComment><xhtml:div>



</xhtml:div></ReferenceComment></Reference></References><REF text-before="reference_abbr"><ns1:ID>20100517IPR74641</ns1:ID></REF><Knowmore text-before="more"><Link href="ftp://epavvideoget:mo12ssb@ftpeps01.europarl.eu.int//epavvideo/EBS/Strasbourg/week20/">Audiovizuálny materiál o plenárnom zasadnutí prostredníctvom serveru FTP</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>ftp://epavvideoget:mo12ssb@ftpeps01.europarl.eu.int//epavvideo/EBS/Strasbourg/week20/</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>